@charset "utf-8";


/*==========================================================

	/index.html settings

==========================================================*/



/*-----------------------------------------------------------

	mainVisual 130901〜

-----------------------------------------------------------*/

#mainVisual {
	width:100%;
	min-width: 978px;
	height: 462px;
	background: url(../../../img/main_bg.jpg) no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	margin: -5px 0 0 0;
	padding: 20px 0 0 0;
	font-size: 1px;
	position: relative;
}


.wideslider {
	width: 100%;
	height: 462px;
	text-align: left;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.wideslider ul {
	margin: 0 auto;
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider ul li {
	width: 978px;
	height: 412px;
	text-align: center;
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {background: url(../../../img/main_btn_prev.png) no-repeat right top;}
.slider_next {background: url(../../../img/main_btn_next.png) no-repeat left top;}

.pagination {
	bottom: 26px;
	left: 0;
	width: 100%;
	height: 17px;
	text-align: center;
	position: absolute;
	z-index: 200;
}

.pagination a {
	margin: 0 5px;
	width: 17px;
	height: 17px;
	display: inline-block;
	overflow: hidden;
	background: url(../../../img/main_pagination_off.png) no-repeat 0 0;
}
.pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
	background: url(../../../img/main_pagination_on.png) no-repeat 0 0;
}

/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}

/*-----------------------------------------------------------

	newsWrap

-----------------------------------------------------------*/

/*news------------------------------------*/


#newsList {
	background: url(../../../img/news_bg_s.png) no-repeat 0 23px;
	width: 984px;
	margin: -38px auto 0 auto;
	overflow: hidden;
	position: relative;
	height: 78px;
}

	#newsList .goList {
		position: absolute;
		right: 13px;
		top: 0;
		z-index: 999;
	}

	#newsList .titWrap {
		background: url(../../../img/news_tit_bg_s.png) left top no-repeat;
		width: 207px;
		height: 50px;
		margin: 26px 0 0 3px;
		padding: 0 0 3px 0;
		float: left;
		text-align: center;
	}
		#newsList .titWrap h2 {
			margin: 0;
			padding: 10px 0 0 0;
			line-height: 0;
		}
	
	#newsList .list {
		width: 761px;
		margin: 26px 0 0 0;
		float: left;
		z-index: 100;
	}
	
		#newsList .list li {
			margin: 0;
			padding: 0 0 0 10px;
			line-height: 50px;
			font-size: 16px;
		}
		
		#newsList dd a {
			color: #000000;
		}
		
		#newsList dd a:hover {
			color: #999999;
		}

		#newsList dd p {
			float: right;
			width: 90px;
			margin: 0;
			text-align: center;
		}
		
		#newsList .list .news .bx-wrapper .bx-viewport{
		}
		
		#newsList .list .news .bx-wrapper .bx-has-controls-direction{
			width: 100px !important;
		    text-align: center;
		    position: absolute;
		    top: 40px;
		    right: 0;
		    z-index: 900;
		}
		
		.bx-prev,.bx-next
		{
		    width: 75px;
		    font-size: 0;
		    text-decoration: none !important;
		}
		.bx-prev{
		    margin: 5px 0 0 20px;
		    float: left;
		    width: 10px;
		}
		.bx-next{
		    margin: 5px 20px 0 0;
		    float: right;
		    width: 10px;
		    
		}

/*-----------------------------------------------------------

	#content

-----------------------------------------------------------*/
#container.top #content{
	width: 995px;
	padding: 0 0 480px 0;
}
#content h2.tit {
	width: 978px;
	margin: 30px auto 0 auto;
	overflow: hidden;
}

#content .bnrArea{
	width: 984px;
	margin: 0 auto;
	overflow: hidden;
}

#content .bnrArea .btn_bnr {
	width: 312px;
	height: 195px;
	margin: 15px 24px 0 0;
	overflow: hidden;
	float: left;
}
#content .bnrArea .btn_bnr.last { margin: 15px 0 0 0; }

.ie8 #content .bnrArea #bnr_cubase {
	background: url(../img/content_btn_cubase_on.png) no-repeat;
}
.ie8 #content .bnrArea #bnr_vocalis {
	background: url(../img/content_btn_vocalis_on.png) no-repeat;
}

/*-----------------------------------------------------------

	leftArea

-----------------------------------------------------------*/

#content .leftArea {
	width: 735px;
	margin: 30px 0 50px 2px;
	float: left;
}

/*lineup------------------------------------*/

#content .leftArea #btn_lineup {
	margin: 0 0 0 0;
	float: left;
}
.ie8 #content .leftArea #btn_lineup {
	background: url(../img/content_btn_lineup_on.png) no-repeat;
}


/*about------------------------------------*/

#content .leftArea #btn_about {
	margin: 2px 0 0 23px;
	float: left;
}
.ie8 #content .leftArea #btn_about {
	background: url(../img/content_btn_about_on.png) no-repeat;
}



/*twitter------------------------------------*/

#content .leftArea .twitter {
	background: none;
	margin: 15px 0 0 2px;
	float: left;
}
.ie8 #content .leftArea .twitter {
	background: url(../img/content_btn_twitter_on.png) no-repeat;
}


/*facebook------------------------------------*/
#content .leftArea #btn_facebook {
	margin: 15px 0 0 24px;
	float: left;
}
.ie8 #content .leftArea #btn_facebook {
	background: url(../img/content_btn_facebook_on.png) no-repeat;
}


/*store------------------------------------*/
#content .leftArea #btn_store {
	margin: 15px 0 0 24px;
	float: left;
}

.ie8 #content .leftArea #btn_store {
	background: url(../img/content_btn_store_on.png) no-repeat;
}


/*-----------------------------------------------------------

	rightArea

-----------------------------------------------------------*/

#content .rightArea {
	width: 235px;
	margin: 0 0 50px 0;
	float: right;
}

/*support------------------------------------*/
#content .rightArea #btn_support {
	margin: 33px 0 0 0;
}
.ie8 #content .rightArea #btn_support {
	background: url(../img/content_btn_support_on.png) no-repeat;
}
